/*
Theme Name: Bouwhuis Enthoven
Theme URI: https://github.com/pojome/elementor-hello-theme
Template: elementor-hello-theme-master
Author: Elementor Team
Author URI: https://elementor.com
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.2.0.1560945127
Updated: 2019-06-19 13:52:07

*/


a {
  color: #d52d3f; }

button,
[type="submit"],
[type="button"] {
  color: #d52d3f;
}
  button:hover, button:focus,
  [type="submit"]:hover,
  [type="submit"]:focus,
  [type="button"]:hover,
  [type="button"]:focus {
    background-color: #d52d3f;
}